Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2015-01-27 04:02:08 -0500
committerCamille Letavernier2015-01-27 04:02:08 -0500
commit159d239e48873ce3b20eb46aad2f06fa8d8f76d4 (patch)
treef90114794252d291e182ad7ab1e66ccc66272208 /sandbox/org.eclipse.papyrus.palette.customization/META-INF/MANIFEST.MF
parent0a2c4ede957f26a57655e9af8d082c78c6c75c0e (diff)
downloadorg.eclipse.papyrus-159d239e48873ce3b20eb46aad2f06fa8d8f76d4.tar.gz
org.eclipse.papyrus-159d239e48873ce3b20eb46aad2f06fa8d8f76d4.tar.xz
org.eclipse.papyrus-159d239e48873ce3b20eb46aad2f06fa8d8f76d4.zip
[Cleanup Repository] Remove deprecated customization plug-ins
- Customization were based on deprecated EMF Facet 0.1.x model - Customizations were applied on some deprecated models (Or never released ones)
Diffstat (limited to 'sandbox/org.eclipse.papyrus.palette.customization/META-INF/MANIFEST.MF')
-rw-r--r--sandbox/org.eclipse.papyrus.palette.customization/META-INF/MANIFEST.MF19
1 files changed, 0 insertions, 19 deletions
diff --git a/sandbox/org.eclipse.papyrus.palette.customization/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.palette.customization/META-INF/MANIFEST.MF
deleted file mode 100644
index c2d9e75f62f..00000000000
--- a/sandbox/org.eclipse.papyrus.palette.customization/META-INF/MANIFEST.MF
+++ /dev/null
@@ -1,19 +0,0 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: Palette customization (Incubation)
-Bundle-SymbolicName: org.eclipse.papyrus.palette.customization;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.palette.customization.Activator
-Bundle-Vendor: Eclipse Modeling Project
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.newchild;bundle-version="0.9.0",
- org.eclipse.papyrus.properties;bundle-version="0.9.0",
- org.eclipse.papyrus.extendedtypes.customization;bundle-version="0.9.0",
- org.eclipse.core.databinding;bundle-version="1.4.0",
- org.eclipse.papyrus.widgets;bundle-version="0.9.0",
- org.eclipse.papyrus.diagram.common;bundle-version="0.9.0",
- org.eclipse.papyrus.properties.model;bundle-version="0.9.0",
- org.eclipse.papyrus.paletteconfiguration;bundle-version="0.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy

Back to the top